Page MenuHomePhabricator

Empty failing tests - not sure on action
Closed, ResolvedPublic

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 3:48 PM
hashar closed this task as Resolved.Sep 22 2015, 3:11 PM
hashar claimed this task.
hashar added a subscriber: hashar.

The api python script failed to reach the MediaWiki api.php end point and thus dies after some retries.

That indicates an issue with the targeted website, in this case Beta-Cluster-Infrastructure mobile. Might have been because of the varnish cache or the mediawiki apps.

The job is passing just fine right now.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 11 2016, 10:49 PM